RubyGems Navigation menu

aws-sdk-docdbelastic 1.11.0

Official AWS Ruby gem for Amazon DocumentDB Elastic Clusters (DocDB Elastic). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.12.0 - February 29, 2024 (33 KB)
  2. 1.11.0 - January 26, 2024 (28.5 KB)
  3. 1.10.0 - November 28, 2023 (26 KB)
  4. 1.9.0 - November 22, 2023 (26 KB)
  5. 1.8.0 - September 27, 2023 (26 KB)
Show all versions (13 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

d780e174634a3940db995ebc3e5099bc7083bff799bb609524a07651f2efb961

Total downloads 5,843,102

For this version 130,986

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: